Prime - Motu UltraLite mk3 unsupported

Prime App

pbonnebaigt

over 3 years ago (edited)

When the interface is connected an error message reads "UltraLite mk3: The connected device is not supported." Are there any software updates or anything for prime that can enable this interface to be supported?
Derkerr

over 3 years ago

Hi Peter, What device are you using? The MOTU UltraLite mk3 is not iOS compatible. If you are trying to connect it to an iPad or iPhone it will not work. You should be able to run PRIME for Mac to the interface if you have a Mac computer. If you wanted to use a MOTU with an iOS device, you would need the UltraLite mk4 that is iOS compatible. http://motu.com/products/proaudio/ultralite-mk4. Hope this helps! If you are using a computer already and it still is not working, let me know. -Derek, The LC Team